<resources>
    <string name="app_name">Сессия 2
    </string>
    <string name="google_maps_key" templateMergeStrategy="preserve" translatable="false">AIzaSyCM1BImh-vUT-VxlD6UQfyj1hXoZUkwHtY</string>
    <string name="title_activity_maps">Map</string>
</resources>